import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MeterialInspectDetailComponent } from './ MeterialInspectDetail.component';

describe(' MeterialInspectDetailComponent', () => {
  let component:  MeterialInspectDetailComponent;
  let fixture: ComponentFixture< MeterialInspectDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MeterialInspectDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MeterialInspectDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
